Skip to content
View as Markdown

GET Get Company Custom Fields​

GET
/companies/custom-fields

Retrieve the global custom field definitions for companies. These define the custom fields available for all companies (not the values for a specific company).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Query Parameters

with[]

Additional data to include with the fields.

Type
array

Responses​

Custom field definitions.

application/json
JSON
{
"fields": [
{
"key": "string",
"label": "string",
"type": "string",
"options": [
"string"
],
"settings": {
}
}
]
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI